<?php

class Actividad
{
  private $lis_actividad=array();
  
  public function listar_actividad($con)
	{
		$sql="SELECT act_id as id, act_desc as nom FROM tb_actividad order by nom asc";
		$res=mysqli_query($con, $sql);
		while ($reg=mysqli_fetch_assoc($res))
		{
			$this->lis_actividad[]=$reg;
		}
			return $this->lis_actividad;
	}

}

?>